Error when installing flameshot on Mint 32-bit…

Error when installing flameshot on Mint 32-bit … how do I fix this/ build my own that works?:

submitted by /u/watercolorheart
[link] [comments] via Linux 101 stuff. Questions are encouraged, noobs are welcome!